Subject: Re: Huda's Commission
From: "Michael B" <[email-masked]>
To: "Angela Edstrom" <[email-masked]>
Date: Fri, 24 Jun 2016 12:02:51 -0400

Will do. 
Thank you,
Michael B
LLPS

From: Angela Edstrom 
Sent: Friday, June 24, 2016 11:52 AM
To: Michael B 
Subject: Re: Huda's Commission

Next paycheck is good for her. Thank you!

Sent from my iPhone

On Jun 23, 2016, at 2:33 PM, Michael B <[email-masked]> wrote:

  Yes. Tell her I'm sorry. It's unchecked on my sheet and therefore I know I missed it. Ask her if it’s ok to add it to next week's payroll. If not, I can submit to have a separate check cut if she needs it sooner. Let me know.
  Thank you,
  Michael B
  LLPS

  From: Labor Law 
  Sent: Thursday, June 23, 2016 1:19 PM
  To: Mike 
  Subject: Huda's Commission

  Huda should have had $16.76 commission for last week (6-12 to 6-18).  I didn't confirm it but she told me she didn't have any commission.

  Thank you